<?php
/*
* @ServerMon v1.1
* @Developed by Maksa988
* @www.Server-Mon.ru
* @Copyright (C) 2014
*/
 if(!defined('SMON'))
	die('Hacking attempt!');
?>
<div class="alert alert-danger"><b>Ошибка!</b> Доступ запрещен!</div>